Outbound Shipments
List outbound shipments
GET
/shipments/outbound| Parameter | Type | Examples | Description |
|---|---|---|---|
filters[not_shipped] Optional | boolean | | Filter to only return shipments that have not been shipped |
Example Response
Create an outbound shipment
POST
/shipments/outbound| Parameter | Type | Examples | Description |
|---|---|---|---|
name Required | string | My FBA Shipment | The name of the outbound shipment |
notes Optional | string | | Optional notes for the outbound shipment |
warehouse_id Required | integer | 1 | The ID of the warehouse for this shipment |
Example Response
List archived outbound shipments
GET
/shipments/outbound/archivedGet an outbound shipment
GET
/shipments/outbound/{outbound_shipment}| Parameter | Type | Examples | Description |
|---|---|---|---|
outbound_shipment Required | integer | 1 | The ID of the outbound shipment |
Example Response
Upload an attachment to an outbound shipment
POST
/shipments/outbound/{outbound_shipment}/attachment| Parameter | Type | Examples | Description |
|---|---|---|---|
outbound_shipment Required | integer | 1 | The ID of the outbound shipment |
